Subject: Trainer Candidate - Param Khanna
From: Param Khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:47:26 -0400

| | Tech Support Test

Name | Param Khanna
E-mail | [email-masked]
Phone Number | (+91) 9990364263
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Kailash 2 New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policybazaar insurance web aggregators | Assistant manager | Still working | 67000
Previous Employer 1 | Vodafone Mobile service | Assistant manager | 4th May 2018 | 45000
Previous Employer 2 | British Telecom | Quality Analyst | | 30000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | On papers I hold work experience of Quality and operations however while I was in my role I rigorously focused on providing trainings to my team regarding different topics which could improve their ability and skills to work better I'm their roles.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the right solution to each situation. Talking about the most challenging of all, was the time when I had to settle my span of 200 people while we started working from home during pandemic in 2020 as it was a new situation for all of us.

Nothing faced during training as I love providing solutions to all the questions a trainee has.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Difference between good and great customer service is :

good customer service - Good customer service is meeting customers expectation for what he/she had called the organization or call center for.

Great customer service - Going an extra Mile for the customer while providing the solution and leaving that WOW factor within customer.

Human touch should be there
Empathy (if required)
Excellent customer handling
Soft skills
Understanding the customers situation
Putting oneself in customers shoes and then provide the solution

What according to you makes you a good candidate for this position?

My confidence, , my customer service skills, sales skills and managerial experience make me an ideal candidate for the position.

The way I motivate the team to work and also to ensure that solutions are provided to every query team raises.

Maintaining positive attitude within the team, so that they love coming to work everyday.

Providing training on every points which can help them provide exceptional customer service experience to the customer amd end up getting maximum C-Sat amd earn incentives.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |